CoDeSys Gateway Server Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 58032
Class: Unknown
CVE: CVE-2012-4704
CVE-2012-4706
CVE-2012-4707
CVE-2012-4708
Remote: Yes
Local: No
Published: Feb 19 2013 12:00AM
Updated: Mar 19 2015 08:12AM
Credit: Aaron Portnoy of Exodus Intelligence
Vulnerable: 3S-Software CoDeSys 2.3.9.27
Not Vulnerable: 3S-Software CoDeSys 2.3.9.38


 

Privacy Statement
Copyright 2010, SecurityFocus